EvWatcher::start
Expect
EvWatcher
PHP Manual

# EvWatcher::stop

(PECL ev >= 0.2.0)

EvWatcher::stop — Stops the watcher

### Description

public void EvWatcher::stop ( void )

Marks the watcher as inactive. Note that only active watchers will receive events.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EvWatcher::start() - Starts the watcher

EvWatcher::start
Expect
EvWatcher
PHP Manual